!*************************************************************************
! This file is part of 
!
!	HiggsBounds 1.0
!
! by Philip Bechtle, Oliver Brein, Sven Heinemyer, Georg Weiglein
!    and Karina E. Williams.
!
!  Journal Reference: e-Print: arXiv:0811.4169 [hep-ph], submitted to CPC.
!  Web site: http://www.ippp.dur.ac.uk/HiggsBounds
!
!27/01/2009
!*************************************************************************
!maximum number of Higgs bosons
#define NHMAX 10

!maximum number of additional data columns in 'additional.dat'
#define MAX_ADDITIONAL_COLUMNS 20

#define TEV_NSCHN 22
#define TEV_NDCHN 0
#define delta_Mh_TEV 10d0

#define LEP_NSCHN 2
#define LEP_NDCHN 9
#define delta_Mh_LEP 2d0

! Value of variable eps in subroutine check_SM_likeness
! Suggested default value: 0.02
#define EPS_SM_LIKENESS 0.02d0

! Tevatron table identifiers:
#define CDF0807_4493 	1
#define CDF9475 	2
#define CDF9483 	3
#define D05570		4
#define D05586		5
#define CDF8961_D05536 	6
#define CDF9284		7
#define D05472		8
#define CDF9463		9
#define D05726		10
#define D00805_3556	11
#define D00805_2491	12
#define CDF9071		13
#define D05485		14
#define CDF7307		15
#define D05737		16
#define D00803_1514	17
#define CDF9248		18
#define CDF9290_D05645	19
#define D05757		20
#define CDF0809_3930 	21
#define CDF9465_D05754	22
